View Issue Details

IDProjectCategoryView StatusLast Update
0005459SUMo Online[SUMo] Refactoringpublic2019-06-25 22:44
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0005459: Dashboard should indicate that a remote action is pending (to avoid re-setting the action or setting a different action)
DescriptionDashboard should indicate that a remote action is pending (to avoid re-setting the action or setting a different action)
TagsNo tags attached.

Relationships

related to 0005561 closedKyle_Katarn Add'l questions on Issue 0005459 - Show action is in process 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-04 09:46 Kyle_Katarn New Issue
2019-05-04 09:46 Kyle_Katarn Status new => assigned
2019-05-04 09:46 Kyle_Katarn Assigned To => Kyle_Katarn
2019-06-09 20:36 Kyle_Katarn Status assigned => resolved
2019-06-09 20:36 Kyle_Katarn Resolution open => fixed
2019-06-25 22:44 Kyle_Katarn Relationship added related to 0005561